PHP ��U
前一頁 |  | 下一頁

# XMLReader->moveToElement()

(no version information, might be only in CVS)

XMLReader->moveToElement() -- Position cursor on the parent Element of current Attribute

## Description

class XMLReader {
bool moveToElement ( void )
}

Moves cursor to the parent Element of current Attribute. Returns `TRUE` if successful and `FALSE` if it fails or not positioned on Attribute when this method is called.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

XMLReader->moveToAttribute()
XMLReader->moveToAttributeNo()
XMLReader->moveToAttributeNs()
XMLReader->moveToFirstAttribute()

前一頁 | 內容 | 下一頁
XMLReader->moveToAttributeNs() | 上一層 | XMLReader->moveToFirstAttribute()